#contenttable {
	background-color: #CDE0F3;
	align: center;
	cellspacing: 30;
	cellpadding: 2;
	border: 0;
	border-bottom-color: white;
}

.star
{
	font-weight: bold;
	font-size: 15px;
	color: #CC0000
}

#contenttable tr td textlabel {
	font-size: 14px;
	font-family: Arial, Helvetica, Verdana;
	color: #030F59;
	text-align: right;
}

.logintext {
	font-size: 14px;
	font-family: Arial, Helvetica, Verdana;
	color: #030F59;
}

.searchTable {
	border: 1px solid #FFFFFF;
	width: 90%;
}


.button {
	background-color: #4A9ACE;
	color: white;
	font-family: Arial, Helvetica, Verdana;
	font-size: 12px;
	font-weight: bold;
	border-width: 1;
	border-color: #030F59;
	 
	
}


.txthead {
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana;
	font-weight: bold;
	color: #bd0000;
	
}



.note {
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana;	
	font-weight: bold;
	color: #04315E;
}



.txterror {
	font-size: 13px;
	font-family: Arial, Helvetica, Verdana;
	font-weight: bold;
	color: #bd0000;
	
}

.heading {
	text-align: center;
	font-weight: bold;
	color: #bd0000;
	font-family: Arial, Helvetica, Verdana;
	font-size: 16px;
	text-decoration: none;
}

.textLabel {
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana;
	color: #030F59;
	font-weight: bold;
}
.otpmsg {
	background-color: white;
	color: #bd0000;
	font-family: Arial,Helvetica,Verdana;
	font-weight: bold;
	font-size: 11px;
	border-width: 1;
	border-color: #0000ff;
}
.textLabelRed {
	background-color: white;
	color: #bd0000;
	font-family: Arial,Helvetica,Verdana;
	font-weight: bold;
	font-size: 12px;
	border-width: 1;
	border-color: #0000ff;
}

.textLabelRed1 {
	background-color: white;
	color: #bd0000;
	font-family: Arial,Helvetica,Verdana;
	font-weight: bold;
	font-size: 16px;
	border-width: 1;
	border-color: #0000ff;
}
contenttable tr td span {
	color: red;
}

.alert {
	background-color: #95C3E5;
	color: black;
	font-family: Arial, Helvetica, Verdana;
	font-size: 12px;
	font-weight: bold;
	border-width: 1;
	border-color: #0000ff;
}

.ajaxtable {
	background-color: #5AA2DC;
	align: center;
	cellspacing: 30;
	cellpadding: 2;
	border: 1;
	border-width: 1;
	border-color: white;
	border-bottom-color: white;

}

.td10 {
	width: 10%;
	align: center;
}

.td35 {
	width: 35%;
	align: center;
}

.td20 {
	width: 20%;
	align: center;
}

.qrytxt {
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana;
	color: #030F59;
}

.seperatortr {
	background-color: #5AA2DC;
	color: white;
	font-weight: bold :
}

.textbox {
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana;
	color: #030F59;
	text-align: left;
}

.redfont {
	color: white;
	font-weight: bold;
	font-size: 12px;
}

.inputtext {
	background-color: white;
	color: #030F59;
	font-family: Arial, Helvetica, Verdana;
	font-size: 12px;
	border-width: 1;
	border-color: #0000ff;
}

.star {
	font-weight: bold;
	font-size: 15px;
	color: #CC0000
}

.logintext {
	font-weight: bold;
	color: black;
	font-family: Arial, Helvetica, Verdana;
}

.contenttable {
	border: 1px solid #4A9ACE;
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #030F59;
	text-align: center;
font-weight: bold;

}

.help {
	border: 1px solid #4A9ACE;
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #030F59;
	font-weight:bold;
	
	text-align: center;
}

.header {
	border-bottom: 1px solid #4A9ACE;
	border-left: 1px solid #4A9ACE;
	border-right: 1px solid #4A9ACE;
	background-color: #4A9ACE;
	color: white;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.selectfont
{
	
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana;
	color: #030F59;
	text-align: left;
	
}

#link:hover
{
		color:red;
}
.red {
	font-weight: bold;
	font-size: 13px;
	color: #CC0000
}

.heading1 {
	
	font-weight: bold;
	color: #bd0000;
	font-family: Arial, Helvetica, Verdana;
	font-size: 12px;
	text-decoration: none;
}
.subheading {
	
	font-weight: bold;
	color: #bd0000;
	font-family: Arial, Helvetica, Verdana;
	font-size: 11px;
	text-decoration: none;
}
.instructions {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #04315E;
	font-weight: bold;
	text-decoration: none;
}

/*Curved div start*/
.container 
{
	background:#CDE0F3;
	margin:auto;
	overflow:hidden;
}
.rtop, .rbottom
{
	display:block;
	background:white;
}
.rtop *, .rbottom *
{
	display: block;
	height: 1px;
	overflow: hidden;
	background:#CDE0F3;
}
.r1{margin: 0 5px;}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px;height: 2px}

.r1r{margin: 0 5px; margin-right: 0px;}
.r2r{margin: 0 3px; margin-right: 0px;}
.r3r{margin: 0 2px; margin-right: 0px;}
.r4r{margin: 0 1px;height: 2px; margin-right: 0px;}

.r1l{margin: 0 5px; margin-left: 0px;}
.r2l{margin: 0 3px; margin-left: 0px;}
.r3l{margin: 0 2px; margin-left: 0px;}
.r4l{margin: 0 1px;height: 2px; margin-left: 0px;}/*Curved div end*/
/*Common start*/


/**this is added to put give div font color to balance enq and last few txn*/
.queryth {
	background-color: #5AA2DC; 
	border-top-color:#b2a79d;
	color: black;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana;
	align: center;
	font-weight: bold;
}

.lastfewth {
	background-color: #5AA2DC; 
	border-top-color:#b2a79d;
	color: black;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana;
	align: center;
	font-weight: bold;
}

.asba
{
	border: 1px solid #4A9ACE;
	text-align: center;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana;
}

.asbadisplay
{
	
	color:blue;
	font-weight: bold;
	text-align: center;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana;
}

.th
{
	
	background-color:#4A9ACE;
	color:white;
	cellspacing: 10;
	
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana;
	
	align: center;
}

.querytr {
	background-color: #CDE0F3;
	color: #151B8D;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana;
	align: center;
}

.querytable {
	align: center;
	cellspacing: 30;
	cellpadding: 2;
}

.cardsad
{
		FONT-SIZE: 10pt; 
		COLOR: #030F59; 
		FONT-FAMILY: Arial
}
